package com.ruoyi.system.tasks;

import com.zcunsoft.pm.task.base.ZCunTaskBase;
import org.springframework.stereotype.Component;

/**
 * @author denis
 * @date 2022/6/21 15:45
 */
@Component("leaderNoteTask")
public class LeaderNoteTask implements ZCunTaskBase {
    @Override
    public void run(String settingId) {
        System.out.println("配置ID");
        sendNote();
    }

    private void sendNote() {
        System.out.println("执行LeaderTask");
    }
}
